:root {
    --default-font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
      Ubuntu, "Helvetica Neue", Helvetica, Arial, "PingFang SC",
      "Hiragino Sans GB", "Microsoft Yahei UI", "Microsoft Yahei",
      "Source Han Sans CN", sans-serif;
    --rpx: 100vw / 1440;
  }
  
  .main-container {
    overflow: hidden;
  }
  
  .main-container,
  .main-container * {
    box-sizing: border-box;
  }
  
  input,
  select,
  textarea,
  button {
    outline: 0;
  }
  
  .main-container {
    position: relative;
    width: calc(1440 * var(--rpx));
    height: calc(1000 * var(--rpx));
    margin: 0 auto;
  }
  .welcome-to-sushi-restaurant {
    position: relative;
    width: calc(830 * var(--rpx));
    height: calc(75 * var(--rpx));
    margin: calc(288 * var(--rpx)) 0 0 calc(309 * var(--rpx));
    font-family: Mulish, var(--default-font-family);
    font-size: calc(60 * var(--rpx));
    font-weight: 400;
    line-height: calc(75 * var(--rpx));
    text-align: left;
    text-overflow: initial;
    white-space: nowrap;
    z-index: 2;
  }
  .welcome-to {
    position: relative;
    color: #ffffff;
    font-family: Mulish, var(--default-font-family);
    font-size: calc(60 * var(--rpx));
    font-weight: 400;
    line-height: calc(75.30000305175781 * var(--rpx));
    text-align: left;
  }
  .sushi {
    position: relative;
    color: #ffffff;
    font-family: Mulish, var(--default-font-family);
    font-size: calc(60 * var(--rpx));
    font-weight: 800;
    line-height: calc(75.30000305175781 * var(--rpx));
    text-align: left;
  }
  .restaurant {
    position: relative;
    color: #ffffff;
    font-family: Mulish, var(--default-font-family);
    font-size: calc(60 * var(--rpx));
    font-weight: 400;
    line-height: calc(75.30000305175781 * var(--rpx));
    text-align: left;
  }
  .people-eat-eyes {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    width: calc(822 * var(--rpx));
    height: calc(62 * var(--rpx));
    margin: calc(49 * var(--rpx)) 0 0 calc(309 * var(--rpx));
    color: #ffffff;
    font-family: Mulish, var(--default-font-family);
    font-size: calc(25 * var(--rpx));
    font-weight: 400;
    line-height: calc(31.375 * var(--rpx));
    text-align: center;
    z-index: 3;
  }
  .flex-row-cde {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    width: calc(1325 * var(--rpx));
    height: calc(40 * var(--rpx));
    margin: calc(7 * var(--rpx)) 0 0 calc(55 * var(--rpx));
    z-index: 6;
  }
  .keyboard-arrow-left {
    flex-shrink: 0;
    position: relative;
    width: calc(20 * var(--rpx));
    height: calc(40 * var(--rpx));
    background: url(../assets/images/fdb0e1ef-9bca-4e80-9c92-b1d6c06012e8.png)
      no-repeat center;
    background-size: 100% 100%;
    z-index: 6;
  }
  .keyboard-arrow-right {
    flex-shrink: 0;
    position: relative;
    width: calc(20 * var(--rpx));
    height: calc(40 * var(--rpx));
    background: url(../assets/images/a4475205-d6da-4865-a9f0-9eab7d1b4657.png)
      no-repeat center;
    background-size: 100% 100%;
    z-index: 5;
  }
  .flex-row-bf {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    width: calc(520 * var(--rpx));
    height: calc(80 * var(--rpx));
    margin: calc(27 * var(--rpx)) 0 0 calc(460 * var(--rpx));
    z-index: 11;
  }
  .rectangle {
    flex-shrink: 0;
    position: relative;
    width: calc(250 * var(--rpx));
    height: calc(80 * var(--rpx));
    background: #ffffff;
    z-index: 11;
    border-radius: calc(2 * var(--rpx));
  }
  .about {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: calc(38 * var(--rpx));
    top: calc(21 * var(--rpx));
    left: calc(73 * var(--rpx));
    color: #000000;
    font-family: Mulish, var(--default-font-family);
    font-size: calc(30 * var(--rpx));
    font-weight: 300;
    line-height: calc(37.650001525878906 * var(--rpx));
    text-align: left;
    white-space: nowrap;
    z-index: 12;
  }
  .rectangle-1 {
    flex-shrink: 0;
    position: relative;
    width: calc(250 * var(--rpx));
    height: calc(80 * var(--rpx));
    background: #ffffff;
    z-index: 8;
    border-radius: calc(2 * var(--rpx));
  }
  .menu {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: calc(38 * var(--rpx));
    top: calc(21 * var(--rpx));
    left: calc(81 * var(--rpx));
    color: #000000;
    font-family: Mulish, var(--default-font-family);
    font-size: calc(30 * var(--rpx));
    font-weight: 300;
    line-height: calc(37.650001525878906 * var(--rpx));
    text-align: left;
    white-space: nowrap;
    z-index: 9;
  }
  .restaurant-2 {
    position: absolute;
    width: calc(1440 * var(--rpx));
    height: calc(1000 * var(--rpx));
    top: 0;
    left: 0;
    background: url(../assets/images/27794338012d95c951a95ae6aab8ef8ca8771d8e.png)
      no-repeat center;
    background-size: cover;
  }
  